V2 Beta - 2 July 2017 - TLS SNI Requirement
Scheduled for Jul 2, 17:00 - 18:00 PDT
At 5pm PST on 2 July 2017, Voicebase will make changes to our SSL security. These changes requires that your API client supports TLS SNI.
All API requests that are unable to support this technology could fail during authorization to the API due to SSL certificate mismatch.

If you have any questions about this upcoming change, please reach out to your Voicebase salesperson or to support@voicebase.com
Posted 22 days ago. Jun 07, 2017 - 10:21 PDT